PC Gaming Shelter
An archive dedicated to preserving PC Gaming history and more

MediaWiki:Vector.css: Difference between revisions

From PC Gaming Shelter
No edit summary
No edit summary
Line 4: Line 4:
   background-size: contain;
   background-size: contain;
}
}
.ext-pagenotice-bottom-notice {
.page-Main_Page .ext-pagenotice-bottom-notice {
display: none;
display: none;
}
}

Revision as of 09:40, 15 March 2026

/* All CSS here will be loaded for users of the Vector skin */

.mw-wiki-logo {
  background-size: contain;
}
.page-Main_Page .ext-pagenotice-bottom-notice {
	display: none;
}